* MENU.CMD
* WRITTEN BY MICHAEL LYNN  7/8/83, 8/1/83
* COPYRIGHT 1983, MICHAEL LYNN - phone 313-484-4297
* RELEASED TO PUBLIC DOMAIN FOR NOT FOR PROFIT USE
SET TALK OFF
DO B:SIGN
STORE '        ' to mdate
ERASE
@ 10, 8 SAY "ENTER DATE" GET mdate PICTURE "99/99/99"
READ
SET DATE TO &mdate
RELE mdate
DO WHILE T

SELE SECO
USE B:ITEM INDEX B:INDCAT

SELE PRIM
USE B:NAMES INDEX B:INDLAST

ERASE
?
?
? '---------------------------------------------'
? '       *****EMF INVOICE SYSTEM*****'
? '---------------------------------------------'
?
? '  1  ENTER AND PRINT INVOICES'
?
? '  2  ENTER NEW ITEMS INTO DATABASE'
?
? '  3  INVENTORY REPORTS AND UPDATING'
? 
? '  4  INVOICE REPORTS AND UPDATING'
?
? '  5  PURCHASE ORDERS / ITEM STATUS / LABELS'
?
? '  6  EXIT TO DBASE'
?
? '  7  EXIT TO CPM VIA STAT'
?
? '----------------------------------------------'
? '**********************************************'
?
SET CONSOLE OFF
WAIT TO NEXT
SET CONSOLE ON
ERASE
DO CASE

   CASE NEXT ='1'
   DO B:TEST

   CASE NEXT ='2'
   DO B:ENTER

   CASE NEXT ='3'
   DO B:INVENTOR

   CASE NEXT ='4'
   DO B:MENU2

   CASE NEXT ='5'
   DO B:POMENU

   CASE NEXT ='6'
   SET TALK ON
   CANCEL

   CASE NEXT ='7'
   QUIT TO 'STAT B:*.*'

ENDCASE
ENDDO
